﻿@font-face {src: url('/includes/fonts/OpenSans-Bold.woff'); font-family: FontBold;}
@font-face {src: url('/includes/fonts/OpenSans-Regular.woff'); font-family: FontLight;}
@font-face {src: url('/includes/fonts/OpenSans-Regular.woff'); font-family: FontMedium;}

body {
    /*padding: 15px;*/
    font-family: FontLight;
}

.NavShift{margin-top: /*134px;*/140px;}
.TopNavs{}
.HeaderTopNav{height: 40px; background: #081628;}
.HeaderNav{height: 110px; /*background: #ffffff;-webkit-box-shadow: 0px 5px 5px 0px rgba(215,215,215,1);-moz-box-shadow: 0px 5px 5px 0px rgba(215,215,215,1);box-shadow: 0px 5px 5px 0px rgba(215,215,215,1);*/
           max-width: 100% !important;

           background: #ffffff; /* Old browsers */
           background: -moz-linear-gradient(top,  #ffffff 31%, #d4d6d8 100%); /* FF3.6+ */
           background: -webkit-gradient(linear, left top, left bottom, color-stop(31%,#ffffff), color-stop(100%,#d4d6d8)); /* Chrome,Safari4+ */
           background: -webkit-linear-gradient(top,  #ffffff 31%,#d4d6d8 100%); /* Chrome10+,Safari5.1+ */
           background: -o-linear-gradient(top,  #ffffff 31%,#d4d6d8 100%); /* Opera 11.10+ */
           background: -ms-linear-gradient(top,  #ffffff 31%,#d4d6d8 100%); /* IE10+ */
           background: linear-gradient(to bottom,  #ffffff 31%,#d4d6d8 100%); /* W3C */
           filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d4d6d8',GradientType=0 ); /* IE6-9 */

}
.HeaderNav:before {vertical-align: bottom; display: inline-block !important; content: "";}
.HeaderNavClearBefore:before {vertical-align: bottom; display: inline !important; content: "";}
/*.HeaderNav .divHeaderNav {vertical-align: bottom; display: inline-block !important; position: static;}*/
.divHeaderNav{max-width: 81.25em;   margin-left: auto; margin-right: auto; /* display: table; */ float: none !important;}
.MenuBtnBar{background: #000000 url('/images/menubtn.jpg') no-repeat left top; height: 34px !important; position: absolute; /*left: 10px;*/ padding: 5px 5px 5px 49px; width: auto; color: #ffffff; width: 240px; /*TEMP:*/ left: 10px; }
.MenuBtnBar:hover, .MenuBtnBar:visited, .MenuBtnBar:active, .MenuBtnBar:focus{color: #ffffff !important;}

/*.HeaderNav .divHeaderNav a{ display: inline-block; vertical-align:bottom; }*/
.aNavItem, .aNavItemHighlighted {margin: 30px 0px 3px 30px; text-transform: capitalize; color: #171f2a; display: inline-block; vertical-align: bottom; font-weight: bold; }
.aNavItemQuote{margin: 30px 15px 0px 15px; background: url('/images/arrowsright.png') no-repeat right center; padding-right: 18px; font-weight: bold; display: inline-block; vertical-align: bottom; text-transform: uppercase;}
.aNavItemQuote:before{background: url('/images/topnavsepv.png') no-repeat left center; content: ""; padding-left: 20px;}

.aNavItemHighlighted{/*color: #930101;*/ border-bottom: 3px solid #841618 !important; margin-bottom: 0px;}
.ServiceMenuItemHighlighted{color: #930101 !important;}

.PhoneNumberBlue{font-size: 30px; color: #041a32; font-weight: bold; line-height: 45px; text-transform: capitalize; margin-bottom: 10px; display: block;}

.liNavIntegrated{}

.FooterC {background: #841618; min-height: 74px; border-top: 1px solid #ffffff; padding-top: 15px;}

.HeaderBottomShadow{-webkit-box-shadow: 0px 8px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 8px 15px 0px rgba(0,0,0,0.75);
box-shadow: 0px 8px 15px 0px rgba(0,0,0,0.75);}

.QuickReservation_Home{min-height: 150px; 

    background: #841618; /* Old browsers */
    background: -moz-linear-gradient(top,  #841618 0%, #5f1011 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#841618), color-stop(100%,#5f1011)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #841618 0%,#5f1011 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #841618 0%,#5f1011 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #841618 0%,#5f1011 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #841618 0%,#5f1011 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#841618', endColorstr='#5f1011',GradientType=0 ); /* IE6-9 */

    -webkit-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.75);

    position: static; /*width: 100%;*/ max-width: 100%;
}

.AboutUs_Home{
    min-height: 360px; 
    padding-top: 45px;
    padding-bottom: 45px;

    background: #d4d6d8; /* Old browsers */
    background: -moz-linear-gradient(top,  #d4d6d8 0%, #ffffff 20%, #ffffff 80%, #d4d6d8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4d6d8), color-stop(20%,#ffffff), color-stop(80%,#ffffff), color-stop(100%,#d4d6d8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d4d6d8 0%,#ffffff 20%,#ffffff 80%,#d4d6d8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d4d6d8 0%,#ffffff 20%,#ffffff 80%,#d4d6d8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d4d6d8 0%,#ffffff 20%,#ffffff 80%,#d4d6d8 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d4d6d8 0%,#ffffff 20%,#ffffff 80%,#d4d6d8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d6d8', endColorstr='#d4d6d8',GradientType=0 ); /* IE6-9 */
    
    position: static; /*width: 100%;*/ max-width: 100%;
}

.Fleet_Home{
    min-height: 565px; 
    padding-top: 45px;
    padding-bottom: 45px;
    border-bottom: 1px solid #ffffff;

    background: #d2d4d6 url('/images/homefleetbg.jpg') repeat-x left top; /* Old browsers */
    
    position: static; /*width: 100%;*/ max-width: 100%;
}
.FleetContent_Home{min-height: 565px;}
.BottomShadow{background: url('/images/bottomshadow.png') no-repeat center top; height: 17px;}

#aBtnMakeAReservation{background: #a70228 !important; /* Old browsers */
background: -moz-linear-gradient(top,  #a70228 0%, #72031d 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a70228), color-stop(100%,#72031d)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a70228 0%,#72031d 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a70228 0%,#72031d 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a70228 0%,#72031d 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #a70228 0%,#72031d 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a70228', endColorstr='#72031d',GradientType=0 ) !important; /* IE6-9 */

height: 34px;
border-radius: 0 0 6px 6px;
margin-left: 6px;
}

.Services_Home{background: #031529; position: static; /*width: 100%;*/ max-width: 100%;}

.ContactUsInfoItemRow{padding: 10px 5px !important; border-bottom: 1px solid #e6d0d2; }

.btnPinkBG{background: #a80329; /* Old browsers */
background: -moz-linear-gradient(top,  #a80329 0%, #70001a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a80329), color-stop(100%,#70001a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a80329 0%,#70001a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a80329 0%,#70001a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a80329 0%,#70001a 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a80329 0%,#70001a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a80329', endColorstr='#70001a',GradientType=0 ); /* IE6-9 */

  margin-top: -17px;
  /* position: absolute; */
  display: block;
  width: 112px;
  margin-left: auto;
  margin-right: auto;
}

/*-- Foundation: -----------------------------------------------------------------------------------------------------------------*/
.left-off-canvas-menu
{
    background: #841618;

    /* Old Browsers */ /*background: -moz-linear-gradient(left, #e7e7e7 0%, #ffffff 25%, #ffffff 100%);*/
     /* FF3.6+ */ /*background: -webkit-gradient(left top, right top, color-stop(0%, #e7e7e7), color-stop(25%, #ffffff), color-stop(100%, #ffffff));*/
    /* Chrome, Safari4+ *//*background: -webkit-linear-gradient(left, #e7e7e7 0%, #ffffff 25%, #ffffff 100%);*/
     /* Chrome10+,Safari5.1+ *//*background: -o-linear-gradient(left, #e7e7e7 0%, #ffffff 25%, #ffffff 100%);*/
     /* Opera 11.10+ *//*background: -ms-linear-gradient(left, #e7e7e7 0%, #ffffff 25%, #ffffff 100%);*/
     /* IE 10+ *//*background: linear-gradient(to right, #e7e7e7 0%, #ffffff 25%, #ffffff 100%);*/
    /* W3C *//*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#ffffff', GradientType=1 );*/
    /* IE6-9 */

    /*-webkit-box-shadow: 10px 0px 10px 0px rgba(234,234,234,1);
    -moz-box-shadow: 10px 0px 10px 0px rgba(234,234,234,1);
    box-shadow: 10px 0px 10px 0px rgba(234,234,234,1);*/

    /*padding-left: 10px;*/
}

.MenuBoxShadow
{
    /*-webkit-box-shadow: 10px 0px 10px 0px rgba(234,234,234,1);
    -moz-box-shadow: 10px 0px 10px 0px rgba(234,234,234,1);
    box-shadow: 10px 0px 10px 0px rgba(234,234,234,1);*/
}

.ServiceMenuItemHighlightedMobile{color: #ffffff; border-bottom: 3px solid #ffffff;}

.left-off-canvas-menu ul{margin: 34px 0 0 15px;}
.left-off-canvas-menu ul li ul { margin: 0px 0px 0px 15px;}
.left-off-canvas-menu ul li a, .left-off-canvas-menu ul li a:hover, .left-off-canvas-menu ul li a:visited, .left-off-canvas-menu ul li a:active, .left-off-canvas-menu ul li a:focus{ color: /*#626060;*/#ffffff; /*background: url('/images/menuparentseph.png') no-repeat center bottom; padding-bottom: 5px;*/}
.left-off-canvas-menu ul li { list-style: none; font-weight: normal; font-size: 20px; padding-top: 15px; padding-bottom: 4px; font-family: FontMedium;}
.left-off-canvas-menu ul li ul li { list-style-image: url('/images/bullet.png'); padding-top: 3px; background: none; padding-bottom: 0px; font-family: FontLight;}
.left-off-canvas-menu ul li ul li a { background: none; font-size: 13px;}

.top-bar, .top-bar.expanded .title-area, .top-bar .name {line-height: 34px; height: 34px; background: transparent;}
.top-bar-section ul li {background: /*#f0f1f0;*/ transparent;}
.top-bar-section ul li a{line-height: 38px !important; background: transparent !important; color: #ffffff !important; font-weight: bold;}
.top-bar-section ul li a.HighlightedTopNavItem{line-height: 38px !important; background: transparent !important; /*color: #940202 !important;*/ }
.top-bar .row{max-width: 81.250rem; }
.top-bar .toggle-topbar.menu-icon{/*margin-top: 0px;*/ color: #323232;}
.top-bar-section ul li > a{padding: 0 5px !important;}
.toggle-topbar a { }
/**********************************************************************/
.off-canvas-fixed {
  -webkit-transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
}

.move-right > .off-canvas-fixed {
  /*height: 100%;*/
  -webkit-transform: translate3d(15.625rem, 0, 0);
  transform: translate3d(15.625rem, 0, 0);
}

.left-off-canvas-menu {
  -webkit-transform: none;
  transform: none;
  margin-left: -15.625rem;
  top: 137px;
  /* vh UNITS NICER THAN JS LISTENER */
  /* height: 100vh; */
  /* (BUT LESS SUPPORTED) */
  overflow-y: auto;
}
/**********************************************************************/
/*--------------------------------------------------------------------------------------------------------------------------------*/



.PaddingTop45px{padding-top: 45px !important;}

.CAPSTitleRedLarge{text-transform: uppercase; font-size: 52px; color: #841618; display: block; font-weight:bold; line-height: 50px;}
.CAPSTitleRedLarger{text-transform: uppercase; font-size: 63px; color: #841618; display: block; font-weight:bold; line-height: 65px;}
.CAPSTitleRedMedium{text-transform: uppercase; font-size: 30px; color: #841618; display: block; font-weight:bold; line-height: 34px;}
.CAPSTitleRedMediumLarger {text-transform: uppercase; font-size: 38px; color: #841618; display: block; font-weight:bold; line-height: 44px; margin-bottom: 12px;}

.PaddingTopBottom40px{padding-top: 40px; padding-bottom: 40px;}

.FleetRedSepBottom{ border-bottom: solid 1px #841618; min-width: 120px; display: inline-block; margin-top: 15px;}

.FleetListItem {padding-top: 50px; padding-bottom: 50px; min-height: 350px; max-width: 81.25em; margin-left: auto; margin-right: auto; float: none;}
.FleetListItemAlternating {
        
    background: #d4d6d8; /* Old browsers */
    background: -moz-linear-gradient(top,  #d4d6d8 0%, #ffffff 20%, #ffffff 80%, #d4d6d8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4d6d8), color-stop(20%,#ffffff), color-stop(80%,#ffffff), color-stop(100%,#d4d6d8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d4d6d8 0%,#ffffff 20%,#ffffff 80%,#d4d6d8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d4d6d8 0%,#ffffff 20%,#ffffff 80%,#d4d6d8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d4d6d8 0%,#ffffff 20%,#ffffff 80%,#d4d6d8 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d4d6d8 0%,#ffffff 20%,#ffffff 80%,#d4d6d8 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d6d8', endColorstr='#d4d6d8',GradientType=0 ); /* IE6-9 */
    
    position: static; /*width: 100%;*/ max-width: 100%;
}

.ServiceBriefBG_Home{
    background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 11%, #d3d7db 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(11%,#ffffff), color-stop(100%,#d3d7db)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 11%,#d3d7db 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 11%,#d3d7db 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 11%,#d3d7db 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 11%,#d3d7db 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d3d7db',GradientType=0 ); /* IE6-9 */

min-height: 127px;
}

a.FloatingSocialMediaLink{height: 34px; border-radius: 17px 0px 0px 17px; right: 0px; color: #ffffff;}
a.FloatingSocialMediaLink:hover{color: #ffffff ;}
.FloatingFacebook{background: #243557; /*content: "Facebook";*/ }
.FloatingTwitter{background: #2e9dc9; /*content: "Twitter";*/ }
.FloatingGooglePlus{background: #da4835;}
.FloatingInstagram{background: #9c9c9c;}
.FloatingEmail{background: #5f1011;}

.ServiceListItem{padding-top: 50px; padding-bottom: 50px; }


.WelcomeMessage{ font-size: 35px; color: #c6c6c6; margin-top: 150px; }

.WebsiteName{font-size: 20px; color: #008cba; font-weight: bold; line-height: 35px; /*background: #ffffff;*/}
.PageTitle{font-size: 18px; color: #008cba; font-weight: bold; line-height: 25px; text-transform: uppercase; margin-bottom: 15px; display: block;}
.PageTitleCapitalize{font-size: 18px; color: #008cba; font-weight: bold; line-height: 25px; text-transform: capitalize; margin-bottom: 5px; margin-top: 25px; display: block;}
.PageTitleRed{font-size: 30px; color: #841618; font-weight: bold; line-height: 45px; text-transform: capitalize; margin-bottom: 10px; display: block;}
.PageTitleWhite{font-size: 30px; color: #ffffff; font-weight: bold; line-height: 45px; text-transform: capitalize; margin-bottom: 10px; display: block;}
.PageTitleBlue{font-size: 30px; color: #041a32; font-weight: bold; line-height: 45px; text-transform: capitalize; margin-bottom: 10px; display: block;}
.MarginBottom0{margin-bottom: 0 !important;}
.LargeBlueText{font-size: 20px; color: #0584b9; font-weight: normal; line-height: 30px; /*margin-bottom: 15px; display: block;*/}
.ItemTitleRed{font-size: 22px; color: #940203; font-weight: bold; line-height: 36px; text-transform: capitalize; margin-bottom: 5px; display: block;}

.spnOpenItems{cursor: pointer;}

.divCateogryItems{/*position: absolute;*/ border: solid 2px #cecece; background: #ffffff; padding: 4px;}

.FooterCompensation{height: 50px;}
/*
.NavIcon {padding-left: 38px !important;}
.FormulaBank { background: url('/images/nav/formula.png') no-repeat left center; background-size: 32px;}
    */

.FooterGradientBG
{
    background: #091521; /* Old browsers */

    background-image: url('/images/footerbg.png');
    background-image: url('/images/footerbg.png'), -moz-linear-gradient(top,  #091521 0%, #031a32 45%, #091521 100%); /* FF3.6+ */
    background-image: url('/images/footerbg.png'), -webkit-gradient(linear, left top, left bottom, color-stop(0%,#091521), color-stop(45%,#031a32), color-stop(100%,#091521)); /* Chrome,Safari4+ */
    background-image: url('/images/footerbg.png'), -webkit-linear-gradient(top,  #091521 0%,#031a32 45%,#091521 100%); /* Chrome10+,Safari5.1+ */
    background-image: url('/images/footerbg.png'), -o-linear-gradient(top,  #091521 0%,#031a32 45%,#091521 100%); /* Opera 11.10+ */
    background-image: url('/images/footerbg.png'), -ms-linear-gradient(top,  #091521 0%,#031a32 45%,#091521 100%); /* IE10+ */
    background-image: url('/images/footerbg.png'), linear-gradient(to bottom,  #091521 0%,#031a32 45%,#091521 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#091521', endColorstr='#091521',GradientType=0 ); /* IE6-9 */

    padding-top: 140px;

    
    background-repeat: repeat-x;
    background-position: center 70px;
    min-height: 85px;

    position: static; /*width: 100%;*/ max-width: 100%;
}
.FooterBGTop{
    background: url('/images/footerbg.png') repeat-x center top; height: 85px;
}

.Footer
{
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 29%, #d2d4d6 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(29%,#ffffff), color-stop(100%,#d2d4d6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 29%,#d2d4d6 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 29%,#d2d4d6 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 29%,#d2d4d6 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 29%,#d2d4d6 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d2d4d6',GradientType=0 ); /* IE6-9 */

    min-height: 260px;
}

.Block{display: block;}

.FooterTitleRed{display: block; font-size: 23px; font-weight: bold; text-transform: uppercase; margin-bottom: 12px;}

.ulFooter{ /*margin-top:12px;*/}
.ulFooter li{ list-style-image: url('/images/footerbullet.png');}

.InlineBlock{display: inline-block;}
.InlineBlockContents *{display: inline-block !important;}
.VerticalAlignBottom{vertical-align: bottom;}
.VerticalAlignAllContentBottom {display: inline-block !important; }
.VerticalAlignAllContentBottom div {display: inline-block !important; vertical-align: bottom; line-height: 105px; height: 100%;}

.VerticalAlignBottomImg {display: inline-block !important; }
.VerticalAlignBottomImg:before, .VerticalAlignBottomImg img {display: inline-block !important; vertical-align: bottom;}

.VerticalAlignBottomDiv {display: inline-block !important; }
.VerticalAlignBottomDiv:before, .VerticalAlignBottomImg div {display: inline-block !important; vertical-align: bottom;}
/*.VerticalAlignAllContentBottom div:before {display: inline-block !important; vertical-align: bottom; height: 100%; content: "";}*/
/*.VerticalAlignAllContentBottom:before {display: inline-block !important; vertical-align: bottom; height: 100%;}*/
.MarginTop20px{margin-top: 20px !important;}
.Margin0{margin: 0px !important;}
.Padding0{padding: 0px !important;}
.Hide{display: none;}
.HideImportant{display: none !important;}


input[type=text], input[type=password], textarea {border-radius: 6px;}
button, .button{padding-top: 8px; padding-bottom: 8px; border-radius:8px;}



.Portfolio{max-width: /*1130px*/ 1250px; margin: 25px auto; text-align: justify;}
.Portfolio p{color: #0d5d9d; font-size: 40px; margin: 15px; text-transform:uppercase;}
/*.Portfolio img*/.Preview{max-width: 100%; min-width: 200px; width: /*464px*//*350px*/26%; height: auto; max-height: 260px; margin: 10px /*25px*/3% 15px /*25px*/3%; cursor: pointer;}
.PortfolioPointerUp{position: absolute; margin-top: -41px;}

/*.ImgPortfolioPreview{width: *464px*350px; height: *374px*262px; margin-right: 50px;}*/

p.LargeRed{color: #c10017; text-transform: uppercase; font-size: 40px; text-align: center; margin: 0;}
.LargeRed{color: #c10017; text-transform: uppercase; font-size: 25px; text-align: center; margin: 0;}
.LargeBlue{color: #0d5d9d; font-size: 25px; text-transform:uppercase; text-align: left; margin: 0;}
.LargeRedPortfolioProjectTitle{color: #c10017; font-size: 35px; text-align: left;}
.ModerateGrey{color: #767676; font-size: 17px;text-align: left;}



/*
.MenuBtnBar{height: 9px; width: 80px; background: #cacaca; display: block;}
.MenuBtnBarTop{}
.MenuBtnBarMiddle{margin-top: 9px;}
.MenuBtnBarBottom{margin-top: 9px;}
.MenuBtnBarClose1 {transform: rotate(45deg); margin-top: -9px;}
.MenuBtnBarClose2 {transform: rotate(-45deg); margin-top: -9px;}
*/    

.buttonPaddingFoundation{padding-top: 1rem; padding-right: 2rem; padding-bottom: 1.0625rem; padding-left: 2rem;}
.buttonPaddingZero{padding: 0;}
.buttonMarginZero{margin: 0;}
.buttonPaddingFoundationHalf{padding-top: 0.5rem; padding-right: 1rem; padding-bottom: 0.5rem; padding-left: 1rem;}
.ButtonTransparent{background: transparent !important;}


table td, table th {border: solid 1px #dddddd;}









/** HTML: ****************************************************************************************************/
.HeaderBG{background: #f0f1f0; min-height: 360px; padding-top: 25px; padding-bottom: 25px;}
.spnHeaderSlideTitle, .spnHeaderSlideTitle2, .spnHeaderSlideTitle3{font-size: 72px; color: #676767; text-transform: uppercase; line-height: 70px; font-weight: bold;}
/*.spnHeaderSlideTitle, .spnHeaderSlideTitle2, .spnHeaderSlideTitle3{font-size: 75px; color: #940202; text-transform: uppercase; line-height: 70px;}*/
.spnHeaderSlideTitle b, .spnHeaderSlideTitle2 b, .spnHeaderSlideTitle3 b{ color: #940202; }
.spnHeaderSlideTitle b{/*font-size: 95px;*/ font-family: FontBold; font-weight: bolder; display: block; /*letter-spacing: 12px;*/}
.spnHeaderSlideTitle2 b{font-size: 95px; font-family: FontBold; font-weight: bolder; display: block; letter-spacing: 12px;}
/*.spnHeaderSlideTitle span{font-size: 17px; line-height: 20px !important;}*/
.spnHeaderSlideTitle{}
.spnHeaderSlideTitle3 {font-size: 65px;}
.spnHeaderSlideTitle3 b{font-size: 75px; font-family: FontBold; font-weight: bolder; display: block; letter-spacing: 1px;}
.HeaderSlideBtnMore{ margin-top: 45px; display: block;}
.divHeaderSlideLeft{/*display: inline-block; vertical-align: middle;*/ margin-top: 80px;}
/*.LeftHeaderSlideText:before{content: ""; height: 100%; display: inline-block; vertical-align: middle;}*/

.divFooterBag{background: rgba(5, 132, 185, 0.3); /*#0584b9;*/ border: solid 1px #0584b9; border-radius: 12px; padding: 10px; min-height: 175px;}
/*.divFooterBag * { opacity: 1 !important;}*/

.NewsletterTitle { display: inline-block; color: #ffffff; font-size: 32px; line-height: 32px; vertical-align: middle; margin-left: 15px;}
.NewsletterTitle b { display: block; text-transform: uppercase; font-size: 40px; line-height: 32px;}
.Newsletter{/*display: inline-block; margin-left: 25px;*/ vertical-align: middle; width: 100%; }
.Newsletter input[type=text]{ height: 55px; border-radius: 12px 0px 0px 12px; width: 75%; margin: 0; display: inline-block; color: #0584b9; font-size: 14px; font-style: italic; vertical-align: middle; border:0; }
.Newsletter input[type=submit]{background: url('/images/btnnewsletter.png') no-repeat left top; width: 59px; height: 55px; display: inline-block; vertical-align: middle; border:0; margin-left: -12px;}
/*.Newsletter * {vertical-align: middle;}*/
/*.NewsletterHeight {min-height: 175px; display: inline-block; vertical-align: middle; }*/

.VerticalAlignMiddleIMG{}
.VerticalAlignMiddleIMG:before{content: ''; vertical-align: middle; display: inline-block;}
.VerticalAlignMiddleIMG img {vertical-align: middle; display: inline-block;}

.VerticalAlignMiddle {}
.VerticalAlignMiddle:before{content: ''; vertical-align: middle; display: inline-block;height: 100%;}
.VerticalAlignMiddle div, .VerticalAlignMiddle span {vertical-align: middle; display: inline-block;}

.ShowTitle { font-size: 25px; text-transform: capitalize; display: block;}
.ShowTitle  b{display: block;}

.ShowTitleService { font-size: 28px; text-transform: capitalize; display: block;}
/*.ShowTitleService  b{display: block;}*/
.ShowTitleServiceSmaller { font-size: 26px; text-transform: capitalize; display: block;}
.ShowTitleServiceSmaller b {display: block;}

.ShowTitleServiceGrey { font-size: 28px; text-transform: capitalize; display: block; color: #767676;}

.Height100p{height: 100% !important;}
.Height155px{height: 155px;}

.BorderBottomSep{border-bottom: solid 1px #ececec; padding-bottom: 15px;}

.NoWrap{white-space: nowrap;}

.Red { color: #841618; }


.Blue { color: #0584b9; }
.DarkBlue { color: #2b5776; }
.White{color: #ffffff;}
a.White:hover{color: #ffffff;}

.BlueBG { background-color: #0584b9 !important; }
.RedBG { background-color: #970a0a !important; }
.DarkBlueBG { background-color: #2b5776 !important; }
.GreyBG{ background-color: #969696 !important;}


#imgShow1, #imgShow2, #imgShow3, #imgShow4 {/*width: 55%;*/ height: auto;}
.MenuItemLinks, .MenuItemLinksServices, .MenuItemLinksServices404{/*position: absolute;*/ white-space: nowrap; /*margin-left: -20px !important;*/ /*margin-left: 5px !important;*/}
.MenuItemLinks a, .MenuItemLinksServices404 a{
    display: block; color: #656565; padding: 3px 0;
    
    border-top-width: 3px;
    border-top-style: solid;
    border-color: transparent;
    border-bottom-width: 3px;
    border-bottom-style: solid;
}
.MenuItemLinksServices a{
    display: block; padding: 4px 0;
    /*border-top-width: 3px;
    border-top-style: solid;
    border-color: transparent;
    border-bottom-width: 3px;
    border-bottom-style: solid;*/
}


.ulServicesBlue{ margin-top:12px;}
.ulServicesBlue li{ list-style-image: url('/images/bulletblue.png'); text-decoration: underline;}
.ulServicesRed{ margin-top:10px;}
.ulServicesRed li{ list-style-image: url('/images/bulletred.png'); text-decoration: underline;}
.ulServicesDarkBlue li{ list-style-image: url('/images/bulletdarkblue.png'); text-decoration: underline;}
.ulServicesGrey li{ list-style-image: url('/images/bulletgrey.png'); text-decoration: underline;}

.MenuLinksBrace{/*font-size: 145px; line-height: 120px;*/ padding: 0 !important; width: 20px; height: 147px; display: block; margin: auto;}
.MenuLinksBraceLeft{ /*margin-right: 10px;*/ background: url('/public/pages/home/lbracemask.png') no-repeat left center; }
.MenuLinksBraceRight{ /*margin-left: -40px;*/ background: url('/public/pages/home/rbracemask.png') no-repeat right center; }


.MenuLinksBraceService{/*font-size: 145px; line-height: 120px;*/ padding: 0 !important; width: 20px; height: 200px; display: block; margin: auto;}
.MenuLinksBraceServiceLeft{ /*margin-right: 10px;*/ background: url('/public/pages/services/lbracemask.png') no-repeat left center; }
.MenuLinksBraceServiceRight{ /*margin-left: -40px;*/ background: url('/public/pages/services/rbracemask.png') no-repeat right center; }

.MenuLinksBraceServiceSmall{/*font-size: 145px; line-height: 120px;*/ padding: 0 !important; width: 20px; height: 140px; display: block; margin: auto;}

.RedBraceLeft{ /*margin-right: 10px;*/ background: url('/public/pages/services/lbracered.png') no-repeat left center; }
.RedBraceRight{ /*margin-left: -40px;*/ background: url('/public/pages/services/rbracered.png') no-repeat right center; }
.DarkBlueBraceLeft{ /*margin-right: 10px;*/ background: url('/public/pages/services/lbracedarkblue.png') no-repeat left top; }
.DarkBlueBraceRight{ /*margin-left: -40px;*/ background: url('/public/pages/services/rbracedarkblue.png') no-repeat right top; }
.GreyBraceLeft{ /*margin-right: 10px;*/ background: url('/public/pages/services/lbracegrey.png') no-repeat left top; }
.GreyBraceRight{ /*margin-left: -40px;*/ background: url('/public/pages/services/rbracegrey.png') no-repeat right top; }

.Title20{font-size: 20px; font-weight: bold;}

.BlueC, .BlueC a, .BlueC a:hover { color: #041a32 !important; }
.RedC, .RedC a, .RedC a:hover  { color: #970a0a !important; }
.DarkBlueC, .DarkBlueC a, .DarkBlueC a:hover  { color: #2b5776 !important; }
.GreyC, .GreyC a, .GreyC a:hover { color: #969696 !important;}
.BlackC, .BlackC a, .BlackC a:hover { color: #000000 !important;}
.WhiteC, .WhiteC a, .WhiteC a:hover { color: #ffffff !important;}

.BottomRedBorder{border-bottom: 3px solid #841618; margin-bottom: 25px; padding-bottom: 15px;}

.SmallSizeHeaderText{font-size: 14px !important;}


.MenuItemLinks a:hover/*, .MenuItemLinksServices a:hover*/
{
    background: rgba(229,229,229,1);/* Old Browsers */
    background: -moz-radial-gradient(center, ellipse cover, rgba(229,229,229,1) 0%, rgba(255,255,255,0.16) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(229,229,229,1)), color-stop(100%, rgba(255,255,255,0.16)));/* Chrome, Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(229,229,229,1) 0%, rgba(255,255,255,0.16) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(229,229,229,1) 0%, rgba(255,255,255,0.16) 100%); /* Opera 11.10+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(229,229,229,1) 0%, rgba(255,255,255,0.16) 100%); /* IE 10+ */
    background: radial-gradient(ellipse at center, rgba(229,229,229,1) 0%, rgba(255,255,255,0.16) 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=1 );/* IE6-9 fallback on horizontal gradient */

    /*border-top: solid 3px #e2e2e2;
    border-bottom: solid 3px #e2e2e2;*/
    border-left: 0;
    border-right: 0;
    border-top-width: 3px;
    border-top-style: solid;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    -webkit-border-image: 
      -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(48%, rgba(226,226,226,1)), color-stop(100%, rgba(255,255,255,0)));/* Chrome, Safari4+ */
    -webkit-border-image: 
      -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(226,226,226,1) 48%, rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    -moz-border-image:
      -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(226,226,226,1) 48%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    -o-border-image:
      -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(226,226,226,1) 48%, rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    border-image:
      linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(226,226,226,1) 48%, rgba(255,255,255,0) 100%);/* W3C */
}

.LargeRed404{font-size: 105px;font-weight: bold; color: #940202; }
.LargeRed404Text{font-size: 35px; color: #940202; font-weight: normal;}

.MarginTop140px{margin-top: 140px !important;}
.MarginTop100px{margin-top: 100px !important;}
.MarginTop-60px{margin-top: -60px;}
.MarginLeft25px{margin-left: 25px;}

.Padding30px{padding: 0 40px;}

.HomeHeaderBG {background: #030a14 url('/Public/Headers/bg.jpg') no-repeat center top; /*min-height: 590px;*/ position: static; /*width: 100%;*/ max-width: 100%;}
.HomeHeaderSlide{background-size: cover !important; min-height: 460px; margin-left: 0px !important;}
.HomeHeaderSlide_1{background: url('/Public/Headers/Slide_1.jpg') no-repeat center top; }
.HomeHeaderSlide_2{background: url('/Public/Headers/Slide_2.jpg') no-repeat center top; }
.HomeHeaderSlide_3{background: url('/Public/Headers/Slide_3.jpg') no-repeat center top; }
.HomeHeaderSlide_4{background: url('/Public/Headers/Slide_4.jpg') no-repeat center top; }
.HomeHeaderSlide_5{background: url('/Public/Headers/Slide_5.jpg') no-repeat center top; }

.ContentBGBlueWhite>.column, .HomeHeaderBG>.column, .QuickReservation_Home>.column, .AboutUs_Home>.column, .Services_Home>.column, .Fleet_Home>.column, .Footer>.column, .FooterBottom>.column{max-width:82.25em !important; margin-left: auto; margin-right: auto; float: none;}
.ContentBGBlueWhite
{
    padding-bottom: 35px;
    position: static;
    /*width: 100%;*/
    max-width: 100%;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 37%, rgba(156,174,184,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(37%,rgba(255,255,255,1)), color-stop(100%,rgba(156,174,184,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 37%,rgba(156,174,184,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 37%,rgba(156,174,184,1) 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 37%,rgba(156,174,184,1) 100%); /* IE10+ */
    background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 37%,rgba(156,174,184,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#9caeb8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.ulRed{ color: #940202;/*#0584b9;*/}
.ulRed li{ list-style-image: url('/images/ulredbullet.png'); }


.MarginBottom5px{margin-bottom: 5px !important;}
.MarginTop220px{margin-top: 220px !important;}
.MarginTop-10px{margin-top: -10px;}
.MarginTop-25px{margin-top: -25px;}
.PaddingTop70px{padding-top: 70px;}
.PaddingTop40px{padding-top: 40px;}
.MarginTop70px{margin-top: 70px !important;}
.MarginBottom70px{margin-bottom: 70px;}
.MarginBottom15px{margin-bottom: 15px !important;}
.MarginBottom40px{margin-bottom: 40px !important;}
.MarginTop40px{margin-top: 40px !important;}
.MarginTop60px{margin-top: 60px !important;}
.PaddingLeftZero{padding-left: 0;}
.Margin8px{margin: 8px;}
.MarginTopBottom40px{margin-bottom: 40px; margin-top: 40px;}
.MarginTopBottom40px20px{margin-bottom: 20px !important; margin-top: 40px !important;}
/*.MarginTopBottom40px{margin-bottom: 40px; margin-top: 40px;}*/
.PaddingBottom40px{margin-bottom: 40px !important;}
.PaddingBottom25px{padding-bottom: 25px;}
.MarginTopBottom20px40px{margin-bottom: 60px; margin-top: 20px;}
.PaddingTopBottom20px40px{padding-bottom: 40px; padding-top: 20px;}
.MarginTopBottom20px20px{margin-bottom: 20px; margin-top: 20px;}
.PaddingTopBottom40px{padding-bottom: 40px; padding-top: 40px;}
/*.PaddingTopBottom20px40px{margin-bottom: 60px; margin-top: 20px;}*/
.Block{display: block;}

.HeightSkills{min-height: 803px;}
.HeightFooter{min-height: 500px;}
.BlueBackground
{
    background-image: url('/public/pages/home/bg_ourskills.jpg');
    background-repeat: repeat;
    background-position: left center;
    background: rgba(255,255,255,0.77) url('/public/pages/home/bg_ourskills.jpg') repeat left center;/* Old Browsers */
    background: url('/public/pages/home/bg_ourskills.jpg') repeat left center, -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.77) 0%, rgba(237,237,237,0) 100%); /* FF3.6+ */
    background: url('/public/pages/home/bg_ourskills.jpg') repeat left center, -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(255,255,255,0.77)), color-stop(100%, rgba(237,237,237,0)));/* Chrome, Safari4+ */
    background: url('/public/pages/home/bg_ourskills.jpg') repeat left center, -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.77) 0%, rgba(237,237,237,0) 100%); /* Chrome10+,Safari5.1+ */
    background: url('/public/pages/home/bg_ourskills.jpg') repeat left center, -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.77) 0%, rgba(237,237,237,0) 100%); /* Opera 11.10+ */
    background: url('/public/pages/home/bg_ourskills.jpg') repeat left center, -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.77) 0%, rgba(237,237,237,0) 100%); /* IE 10+ */
    background: url('/public/pages/home/bg_ourskills.jpg') repeat left center, radial-gradient(ellipse at center, rgba(255,255,255,0.77) 0%, rgba(237,237,237,0) 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );/* IE6-9 fallback on horizontal gradient */
}

.TitleUpperCase{font-size: 45px; text-transform: uppercase; display: block; line-height: 44px;}
.TitleLarge{font-size: 45px; text-transform: capitalize; display: block; line-height: 44px;}
.TitleUpperCaseMedium{font-size: 25px; text-transform: uppercase; display: block;}
.TitleUpperCaseSmall{font-size: 20px; text-transform: uppercase; display: block;}
.TitleUpperCaseMedium{font-size: 28px; text-transform: uppercase; display: block;}
.BlueBackground b{display: block; }

.Triangle{
  /*shape-outside: polygon(140px 0, 315px 171px, 85px 276px); */
width: 276px;
height: 279px;
     left: 0;
  position: absolute;
}
.lW { float: left; clear: left; height: 27px; }
.rW { float: right; clear: right; height: 27px; }

.divSkill{padding-left: 85px; min-height: 65px; background-position: left top; background-repeat: no-repeat; margin: 30px 5px 25px 0px;}
.divSkill span{font-size: 24px; display: block;}

.Photoshop { background: url('/public/pages/home/iconskill_photoshop.png') no-repeat left top; }
.HTML { background: url('/public/pages/home/iconskill_html.png') no-repeat left top; }
.Javascript { background: url('/public/pages/home/iconskill_javascript.png') no-repeat left top; }
.PHP { background: url('/public/pages/home/iconskill_php.png') no-repeat left top; }

.Illustrator { background: url('/public/pages/home/iconskill_illustrator.png') no-repeat left top; }
.XML { background: url('/public/pages/home/iconskill_xml.png') no-repeat left top; }
.CSS { background: url('/public/pages/home/iconskill_css.png') no-repeat left top; }
.DotNet { background: url('/public/pages/home/iconskill_dotnet.png') no-repeat left top; }



.OurSpeciality_NET{background: url('/Public/Pages/Services/WebsiteDesignAndDevelopment/WebAppDevelopment/DotNet.png') no-repeat center top; height: 286px; padding: 145px 25px 25px 25px; width: 280px; color: white; display: inline-block; margin: auto;}
.OurSpeciality_PHP{background: url('/Public/Pages/Services/WebsiteDesignAndDevelopment/WebAppDevelopment/php.png') no-repeat center top; height: 286px; padding: 145px 25px 25px 25px; width: 280px; color: white; display: inline-block; margin: auto;}
.OurSpeciality_HTML5{background: url('/Public/Pages/Services/WebsiteDesignAndDevelopment/WebAppDevelopment/HTML5.png') no-repeat center top; height: 286px; padding: 145px 25px 25px 25px; width: 280px; color: white; display: inline-block; margin: auto;}


.HeightWayWork{min-height: 375px;}
.GreyBackground
{
    background: #ffffff;/* Old Browsers */
    background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #ccd5da 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #ffffff), color-stop(100%, #ccd5da));/* Chrome, Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%, #ccd5da 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, #ffffff 0%, #ccd5da 100%); /* Opera 11.10+ */
    background: -ms-radial-gradient(center, ellipse cover, #ffffff 0%, #ccd5da 100%); /* IE 10+ */
    background: radial-gradient(ellipse at center, #ffffff 0%, #ccd5da 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ccd5da', GradientType=1 );/* IE6-9 fallback on horizontal gradient */
}
.GreyBackground img{ margin: 0px auto;}
.HeightBrands{min-height: 450px;}


.HeightPortfolio{min-height: 800px;}
/******************************************************************************************************/



.ResourceListItem{min-height: 65px; margin: 0px 5px 25px 0px;}
.ResourceListItem img, .ResourceListItem div{display: inline-block; vertical-align: top;}
.ResourceListItem a{/*font-size: 18px; display: block;*/}
a.ResourceListTitle {font-size: 24px; display: block;}

.ResourcesListItemListing{padding: 5px 0; margin: 5px 0; border-bottom: solid 1px #d9d9d9; display: block;}














/*HTML5:*/
/*cellpadding*/
.tableCp th, .tableCp td { padding: 0px; }
.tableCpImp th, .tableCpImp td { padding: 0px !important; }
.tableCp11 th, .tableCp11 td { padding: 11px; }
.tableCp5 th, .tableCp5 td { padding: 5px; }
.tableCp10 th, .tableCp10 td { padding: 10px; }
.tableCp7 th, .tableCp7 td { padding: 7px; }

/*cellspacing*/
table.tableCs5 { border-collapse: separate; border-spacing: 5px; } /*cellspacing="5"*/
table.tableCs { border-collapse: collapse; border-spacing: 0; }   /*cellspacing="0"*/
table.tableCsImp { border-collapse: collapse !important; border-spacing: 0 !important; }   /*cellspacing="0"*/

/*valign*/
th.vAlignTop, td.vAlignTop { vertical-align: top; }
/*
// align (center)
table { margin: 0 auto; }
*/
td.AlignRightTD_All * { display: inline !important; }
.AlignRightTD_All {text-align: right;}

td.AlignRightTD img { display: inline !important; }
td.AlignRightTD BR { display: block !important; }
td.AlignRightTD { text-align: right; }
.AlignRightTD { text-align: right; }

.AlignRight_All * { display: inline-block !important; }
.AlignRight_All {text-align: right;}
.AlignCenterDIV_All{text-align: center;}



.ScaleBG {
    background-size: 100% auto; /* width and height, can be %, px or whatever. */
}

.lWs { float: left; clear: left; height: 22px; }
.rWs { float: right; clear: right; height: 22px; }
.LargeArrowRed { 
    min-height: 320px;
    max-width: 310px;
    min-width: 310px;
    color: #ffffff;
    background: url('/images/largearrowred.png') no-repeat left top;
    background-size: 100% auto; /* width and height, can be %, px or whatever. */
    font-size: 15px;
    line-height: 20px;
    padding-top: 7px !important;
}
.LargeArrowGrey { 
    min-height: 320px;
    max-width: 310px;
    min-width: 310px;
    color: #ffffff;
    background: url('/images/largearrowgrey.png') no-repeat left top;
    background-size: 100% auto; /* width and height, can be %, px or whatever. */
    font-size: 15px;
    line-height: 20px;
    padding-top: 7px !important;
}


.nBig{font-size: 40px; display: block;}
.LargerText{font-size: 25px; margin-bottom: 11px; display: block;}
.LightGreyC{color: #a3a3a3;}


.MarginAuto{margin: auto !important;}

.MarginTop-35px{margin-top: -35px !important;}
.MarginTop15px{margin-top: 15px !important;}
.MarginTop10px{margin-top: 10px !important;}

.EcommerceChart{max-width: 510px; min-width: 290px;}
.EcommerceMagentoGold{ max-height: 155px;}

.DarkGreyC{color: #444545; }


/*.FileUpload {
	position: relative;
	overflow: hidden;
	margin: 10px;
}*/
/*.FileUpload*/ input.Upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
    /*content: "Add File";*/
}
.FileUpload{
    background: url('/images/FileUpload.png') no-repeat 15px top; height: 47px;
    border: solid 1px #cccccc;
    border-radius: 8px;
    /*margin: 10px;*/
    /*content: "Add File";*/
}


.errorInfo
{
    display: block;
    position: relative;
    padding: 0.375rem 0.5625rem 0.5625rem;
    margin-top: 0px;
    margin-bottom: /*1rem*/ 0px;
    font-size: 0.75rem;
    font-weight: normal;
    font-style: italic;
    background: #fec980;
    color: #930101;
}

.LargerContentText{font-size: 18px;}



.nSep01{background: url('/Public/Pages/Services/DesigningAndPrinting/WebsiteDesign/n01sep.png') no-repeat left top;}
.nSep02{background: url('/Public/Pages/Services/DesigningAndPrinting/WebsiteDesign/n02sep.png') no-repeat left top;}
.nSep03{background: url('/Public/Pages/Services/DesigningAndPrinting/WebsiteDesign/n03sep.png') no-repeat left top;}
.nSep01, .nSep02, .nSep03 {padding: 5px 5px 15px 85px !important; margin-bottom: 30px;}